var $t = jQuery.noConflict(); 
$t(document).ready(function(){
    $t("#errorMsg").hide();
    $t("#btnLogin").click(function(){
        var usu = $t("#txtuser").val();
        var pass = $t("#txtpassword").val();
        $t.post("server/login.php",{ usu : usu, pass : pass},function(respuesta){
            if (respuesta == true) {
				/*$t.mobile.changePage("app_lateral_venta.php");	          				*/
//				$t.mobile.changePage("app_lateral_oferta.php");	    
				var pagina_compra = "app_lateral_oferta.php";
				location.href = pagina_compra;				
            }
            else{
                $t.mobile.changePage('#pageError', 'pop', true, true);
                /*$("#errorMsg").fadeIn(300);
                $("#errorMsg").css("display", "block");*/
            }
        });
    });
});